@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('http://fonts.googleapis.com/css?family=Droid+Sans:400,700');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url(adap.css);
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scrollbar-width: auto;
    scrollbar-color: #e2e2e2 transparent;
}

*::selection{
    background-color: #f90;
    color: #000;
}
  
*::-webkit-scrollbar{
    width: 12px;
    height: 12px; 
    padding: 10px;
    background-color: #fff;
}
  
*::-webkit-scrollbar-track{
    background: transparent;
}
  
*::-webkit-scrollbar-thumb{
    background-color: #ccc;
    border-radius: 10px;
}

*::-webkit-scrollbar-thumb:hover{
    background-color: #bbb;
}

.switch-container {
    position: relative;
    top: -30px;
    z-index: 1001;
    display: inline-block;
    width: 3.5em;
    height: 2em;
    scale: .8;
  }
  
  .switch-container input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .switch-container .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent;
    transition: background-color 0.5s;
    border-radius: 30px;
    border: 1px solid #f8f8f8;
  }
  
  .switch-container .slider:before {
    position: absolute;
    content: "";
    height: 1.4em;
    width: 1.4em;
    border-radius: 50%;
    left: 10%;
    bottom: 15%;
    box-shadow: inset 15px -4px 0px 15px #f90;
    background: transparent;
    transition: transform 0.5s, box-shadow 0.5s;
  }
  
  .switch-container input:checked + .slider {
    background-color: transparent;
  }
  
  .switch-container input:checked + .slider:before {
    transform: translateX(100%);
    box-shadow: inset 8px -4px 0px 0px #f8f8f8;
  }
  

html{
    scroll-behavior: smooth;
}

.body{
    box-sizing: border-box;
    height: 100vh;
    padding-left: 329px;
    background-color: #2d3e4f;
}

a{
    list-style-type: none;
    text-decoration: none;
}

.menuFixo{
    color: #f90;
    scale: 1.25;
}

/*NAVBAR*/

.menu{
    background-color: #2d3e4f;
    bottom: 0px;
    display: flex;
    flex-direction: column;
    font-family: 'Oswald', sans-serif;
    height: 100%;
    justify-content: center;
    left: 0px;
    position: fixed;
    text-align: center;
    top: 0px;
    width: 329px;
    z-index: 1000;
}

.menu img{
    height: 100px;
}

.cb-nav{
    box-sizing: border-box;
    color: #f90;
    display: block;
    float: none;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 25px;
    margin-bottom: 50px;
    text-align: center;
}

nav ul li a{
    color: #fff;
    display: block;
    font-size: 15px;
    padding: 20px 0px;
    text-align: center;
    text-transform: uppercase;
    transition: all .35s;
}

nav ul li a:hover{
    color: #f90;
    transition: all .35s;
}

nav ul li a:active{
    color: #f90;
    transition: all .35s;
}

.hamburguer{
    cursor: pointer;
    display: none;
}

.bar{
    background-color: #fff;
    border-radius: 2px;
    display: block;
    height: 3px;
    margin: 5px auto;
    transition: all .4s ease-in-out;
    width: 28px;
}

/*HOMEPAGE*/

.content{
    background-attachment: fixed;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/assets/img/backgroundcb.png);
    background-position: 0% 0%, 50% 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    height: 100%;
}

.titulo-home{
    margin-bottom: 155px;
    position: relative;
    text-align: center;
    top: 40%;
    transition: .5s all;
}

.titulo-home h1{
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-size: 75px;
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 44px;
    margin-bottom: 40px;
    margin-top: 0px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 40%;
}

.titulo-home p{
    box-sizing: border-box;
    color: #f90;
    display: block;
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
    line-height: 20px;
    margin-bottom: 30px;
    text-align: center;
}

.titulo-home a button{
    background-color: #f90;
    border-color: #f90;
    border-radius: 5px;
    border: 2px solid #f90;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Oswald, sans-serif;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: .75px;
    line-height: 20px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 12px 15px;
    scale: 1.1;
    transition: all .3s;
}

.titulo-home a button{
    color: #fff;
    font-family: Oswald, sans-serif;
    font-size: 16px;
}

.titulo-home button:hover{
    background-color: transparent;
    transition: all .3s;
}

.titulo-home button:active{
    scale: 0.95;
}

.titulo-padrao{
    color: #313131;
    font-family: Oswald, sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 20px;
    text-align: center;
}

.subtitulo-padrao{
    
    font-family: 'Droid Sans', sans-serif;
    font-size: 19px;
    line-height: 30px;
    text-align: center;
    text-size-adjust: 100%;
}

/*SECTION-SOBRE*/

.section-sobre{
    background-color: #fff;
    color: #333333;
    display: block;
    padding: 63px 30px;
    position: relative;
}

.section-sobre.dark{
    background-color: #333333;
    color: #f1f0f0 ;
}

.section-sobre.dark h2{
    color: #f8f8f8 !important;
}

.section-sobre.dark button{
    background-color: #e2e2e2;
    color: #222222;
}

.sobre-content{
    align-items: center;
    box-sizing: border-box;
    column-gap: 50px;
    display: grid;
    grid-template-areas: ". .";
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
}

.sobre-content img{
    border-radius: 10px;
    height: 350px;
    width: auto;
}

.sobre-div{
    text-align: left;
}

.titulo-sobre{
    font-family: Oswald, sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 36px;
    margin-bottom: 20px;
}

.sobre-div a button{
    background-color: #2d3e4f;
    border: 2px solid #2d3e4f;   
    cursor: pointer;
    font-family: Oswald, sans-serif;
    font-size: 22px;
    letter-spacing: .75px;
    margin-top: 30px;
    padding: 10px 20px;
    transition: all .35s;
}

.sobre-div a button{
    color: #fff;
}

.sobre-div a button:hover{
    border-radius: 20px;
    transition: all .35s;
}

.sobre-div a button:active{
    scale: 0.95;
}

/*SECTION-MODALIDADES*/

.section-modal{
    background-color: #fff;
    display: block;
    padding: 63px 30px;
    position: relative;
}

.section-modal h2{
    color: #000;
}

.section-modal p{
    color: hsla(0, 0%, 45.1%, 0.9);
}

.section-modal.dark{
    background-color: #333333;
    color: #f8f8f8
}

.section-modal.dark h2{
    color: #f8f8f8;
}

.section-modal.dark p{
    color: #f1f0f0;
}

.section-modal.dark p.subtitulo-padrao{
    color: rgba(230, 230, 230, .9);
}

.section-modal.dark img{
    fill: #fff;
}

.section-modal.dark .img-modal{
    fill: #f8f8f8 !important;
}

.container-sec-mo{
    box-sizing: border-box;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
}

.titulo-sec-modal{
    margin-bottom: 62px;
}

.container-sec-modal{
    content: " ";
    display: flex;
    font-family: Oswald, sans-serif;
    font-size: 16px;
    justify-content: center;
    line-height: 20px;
    margin-left: -10px;
    margin-right: -10px;
    text-size-adjust: 100%;
}

.card-modal{
    float: left;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    text-align: center;
    width: 22%;
}

.img-modal{
    display: inline-block;
    margin-bottom: 19px;
    max-width: 100%;
    vertical-align: middle;
    width: 100px;
    fill: #000;
}

.titulo-modal{
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 0px;
    text-size-adjust: 100%;
}

.texto-modal{
    font-family: 'Droid Sans', sans-serif;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 0px;
    text-size-adjust: 100%;
}

/*SECTION-CONTATO*/

.sec-contato{
    background-color: #fafafa;
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    padding: 63px 30px;
}

.sec-contato.dark{
    background-color: #2e2e2e;
    border-bottom: 1px solid #2b2b2b;
    border-top: 1px solid #2b2b2b;
    color: #f1f0f0;
}

.sec-contato.dark h2, .sec-contato.dark label{
    color: #f8f8f8 !important;
}

.sec-contato.dark input[type=text], .sec-contato.dark input[type=email]{
    background-color: #222222 !important;
}   

.sec-contato.dark textarea{
    background-color: #222222 !important;
}

.sec-contato.dark svg{
    fill: #f8f8f8;
}

.container-sec-contato{
    align-items: center;
    box-sizing: border-box;
    display: flex;
    gap: 30px;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
}

.formulario{
    margin: 0 0 15px;
    width: 120%;
}

.texto-contato{
    width: 80%;
}

.texto-contato h2, .texto-contato p{
    text-align: left;
}

.texto-contato h2{
    margin-bottom: 25px;
}

.texto-contato p{
    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 12px;
    margin-top: 0px;
    text-size-adjust: 100%;
}


form label{
    font-family: 'Open Sans', sans-serif;
}

.inputs{
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 13px;
    padding-left: 13px;
    width: 50%;
}

.inputs input{
    background-clip: padding-box;
    background-color: #f3f3f3;
    background-image: none;
    border: none;
    display: block;
    font-family: sans-serif !important;
    font: inherit;
    padding: 10px 12px;
    width: 100%;
}

.input-text textarea{
    background-clip: padding-box;
    background-color: #f3f3f3;
    background-image: none;
    border: none;
    display: block;
    font-family: sans-serif !important;
    font: inherit;
    padding: 10px 12px;
    resize: vertical;
    width: 100%;
}

.input-text{
    gap: 5px;
    display: flex;
    flex-direction: column;
    margin-bottom: 13px;
    padding-left: 13px;
    width: 100%;
}

.primary-inputs{
    display: flex;
    margin-bottom: 5px;
}



.input-submit{
    padding-left: 13px;
}

.submit-cb{
    background-color: #f90;
    border-radius: 4px;
    border: 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 16px;
    line-height: 21px;
    padding: 12px 20px;
    text-align: center;
    text-decoration: none;
    transition: all .3s;
    width: 100%;
}

form input[type=submit]:hover{
    background-color: #000;
    transition: all .3s;
}

.footer{
    background-color: #edeff2;
    padding-bottom: 21px;
    padding-top: 21px;
    text-align: center;
}

.footer.dark{
    background-color: #292929 !important;
}

.footer.dark p{
    color: #f8f8f8;
}

footer div{
    margin-left: auto;
    margin-right: auto;
    max-width: 940px;
}

footer p{
    color: rgba(0, 0, 0, 0.74);
    font-family: Oswald, sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
    margin-top: 5px;
}

/* INSCRIÇÕES */

.section.form{
    box-sizing: border-box;
    display: block;
}

.layout-form{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 100%;
    min-height: -webkit-fit-content;
    min-height: fit-content;
}

.img{
    background-image: url(/html/assets/img/backgroundcb.png);
    background-position: 50% 50%;
    background-size: cover;
    min-height: 692px;
}

.container-form{
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: center;
    max-width: 100%;
    padding: 40px 30px;
    position: relative;
    transition-duration: inherit;
}

.div-form{
    margin: 0 auto;
    position: relative;
    width: 616px;
}

.div-form form{
    align-items: flex-end;
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    padding: 28px;
}


.checkbox-wrapper-31:hover .check {
    stroke-dashoffset: 0;
}
  
.checkbox-wrapper-31 {
    display: inline-block;
    height: 20px;
    position: relative;
    width: 20px;
}
  
.checkbox-wrapper-31 .background {
    -webkit-transition: ease all 0.6s;
    fill: #ccc;
    transition: ease all 0.6s;
}
  
.checkbox-wrapper-31 .stroke {
    -webkit-transition: ease all 0.6s;
    fill: none;
    stroke-dasharray: 100;
    stroke-dashoffset: 100;
    stroke-miterlimit: 10;
    stroke-width: 2px;
    stroke: #fff;
    transition: ease all 0.6s;
}
  
.checkbox-wrapper-31 .check {
    -webkit-transition: ease all 0.6s;
    fill: none;
    stroke-dasharray: 22;
    stroke-dashoffset: 22;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 2px;
    stroke: #fff;
    transition: ease all 0.6s;
}
  
.checkbox-wrapper-31 input[type=checkbox] {
    -appearance: none;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
  
.checkbox-wrapper-31 input[type=checkbox]:hover {
    cursor: pointer;
}
  
.checkbox-wrapper-31 input[type=checkbox]:checked + svg .background {
    fill: #f90;
}
  
.checkbox-wrapper-31 input[type=checkbox]:checked + svg .stroke {
    stroke-dashoffset: 0;
}
  
.checkbox-wrapper-31 input[type=checkbox]:checked + svg .check {
    stroke-dashoffset: 0;
}

.checkboxf{
    align-items: center;
    display: flex;
    gap: 10px;
    justify-content: center;
    margin: 8px;
}

.uianimated { /* top */
    opacity: 0;
    position: relative;
    transform: translateY(60px);
    transition: all 1s ease;
}
    
.uianimated.bottom {
  transform: translateY(-60px);
}
    
.uianimated.left {
    transform: translateY(0px);
    transform: translateX(60px);
  }
    
.uianimated.right {
    transform: translateY(0px);
    transform: translateX(-60px);
  }
    
.uianimated.active {
  opacity: 1;
  transform: translateX(0px);
  transform: translateY(0px);
}
    
.uianimated.active.delay-100 {
    -moz-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    -webkit-transition-delay: 100ms;
    transition-delay: 100ms;
}
    
.uianimated.active.delay-200 {
    -moz-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    -webkit-transition-delay: 200ms;
    transition-delay: 200ms;
}

.uianimated.active.delay-300 {
    -moz-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    -webkit-transition-delay: 300ms;
    transition-delay: 300ms;
}
    
.uianimated.active.delay-400 {
    -moz-transition-delay: 400ms;
    -o-transition-delay: 400ms;
    -webkit-transition-delay: 400ms;
    transition-delay: 400ms;
}

.uianimated.active.delay-500 {
    -moz-transition-delay: 500ms;
    -o-transition-delay: 500ms;
    -webkit-transition-delay: 500ms;
    transition-delay: 500ms;
}
    
.uianimated.active.delay-600 {
    -moz-transition-delay: 600ms;
    -o-transition-delay: 600ms;
    -webkit-transition-delay: 600ms;
    transition-delay: 600ms;
}
    
.uianimated.active.delay-700 {
    -moz-transition-delay: 700ms;
    -o-transition-delay: 700ms;
    -webkit-transition-delay: 700ms;
    transition-delay: 700ms;
}
    
.uianimated.active.delay-800 {
    -moz-transition-delay: 800ms;
    -o-transition-delay: 800ms;
    -webkit-transition-delay: 800ms;
    transition-delay: 800ms;
}
    
.uianimated.active.delay-900 {
    -moz-transition-delay: 900ms;
    -o-transition-delay: 900ms;
    -webkit-transition-delay: 900ms;
    transition-delay: 900ms;
}
    
.uianimated.active.delay-1000 {
    -moz-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    -webkit-transition-delay: 1000ms;
    transition-delay: 1000ms;
}